{
  "ja": {
    "translation": {
      "application_title": "骨組反応の適用",
      "errors": {
        "404_message": "あなたが探しているリソースが見つかりません"
      },
      "demo_translation": "ようこそ反応すると反応する-i18next"
    }
  }
}